<?
require('startinclude.php');
$camara=parametro('camara',0);
$camaras_actual=array();
$camaras=array();
leer_camaras($camaras);
leer_camaras_actual($camaras_actual);


leer_temperatura2(&$temp,$camara,$camaras_actual[$camara]["proceso_actual"],555);

// &name=5:20:37 PM&value=10|20|30
// &name=21:05:40& 16| 30| 27.4|25.7| 32| 37.1
//echo "&name=".date("H:i:s")."&value=";
echo "&name=".date("H:i:s")."&value="; //10|20|30|40|50|60 \n";
for ($i=0;$i<$temp["num_temp"];$i++) {	
	$temperatura=$temp[$i]["t"];
	$temperatura=($temperatura<=-55.5)?0:$temperatura;
	echo $temperatura."|";
	
}
echo "\n";

?>

